FLIR One Developer / Blog / Topics / When will you update the SDK to compatible with Andriod 9 ?

When will you update the SDK to compatible with Andriod 9 ?

Home Forums Android development When will you update the SDK to compatible with Andriod 9 ?

This topic contains 0 replies, has 1 voice, and was last updated by Profile photo of Mickey Mickey 1 month ago.

Viewing 1 post (of 1 total)

  • Author

    Posts

  • #9300

    Profile photo of Mickey
    Mickey

    Participant

    As most USB-C type connection phones are updated to Android 9.0, there are less and less phones are available to use the FLIR One SDK now.
    When do you plan to update the SDK to compatible with Android 9 ?

    Thanks

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.